CartWIZ 'viewCart.asp' 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1198314 漏洞类型 跨站脚本
发布时间 2005-08-03 更新时间 2006-08-28
CVE编号 CVE-2005-2427 CNNVD-ID CNNVD-200508-024
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200508-024
|漏洞详情
CartWIZ中的viewCart.asp文件存在跨站脚本(XSS)漏洞。这使得远程攻击者可以借助message参数注入任意的Web脚本或HTML。
|参考资料

来源:XF
名称:cartwiz-viewcart-xss(21554)
链接:http://xforce.iss.net/xforce/xfdb/21554
来源:BID
名称:14386
链接:http://www.securityfocus.com/bid/14386
来源:OSVDB
名称:18463
链接:http://www.osvdb.org/18463
来源:SECTRACK
名称:1014581
链接:http://securitytracker.com/id?1014581
来源:BUGTRAQ
名称:20050726[HSCSecurityGroup]XSSinCartWiz
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=112240525414263&w=2